comment: base de résultat de la simulation des effets des listes de diagnostiques dans les groupages
columns:
  annee_sortie:
    type: numeric(4,0)
  coefficient_mco_fg0:
    type: numeric(5,4)
    default: "1"
  coefficient_mco_fg1:
    type: numeric(5,4)
    default: "1"
  commentaire:
    type: character varying(255)
    default: "''::character varying"
  diags_enleves:
    type: text
    default: "''::character varying"
  erreur:
    type: character varying(255)
    default: "''::character varying"
  finess:
    type: character(9)
  ghm_fg0_code:
    type: character(6)
  ghm_fg0_id:
    type: bigint
    default: "0"
  ghm_fg1_code:
    type: character(6)
  ghm_fg1_id:
    type: bigint
    default: "0"
  ghs_fg0_code:
    type: numeric(4,0)
  ghs_fg0_id:
    type: bigint
    default: "0"
  ghs_fg1_borne_basse:
    type: numeric(4,0)
    default: "0"
  ghs_fg1_borne_haute:
    type: numeric(4,0)
    default: "0"
  ghs_fg1_code:
    type: numeric(4,0)
  ghs_fg1_forfait_exb:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_id:
    type: bigint
    default: "0"
  ghs_fg1_tarif_exb:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_tarif_exh:
    type: numeric(13,2)
    default: "0"
  ghs_fg1_tarif_ghs:
    type: numeric(13,2)
    default: "0"
  liste_code:
    type: text
    default: "''::text"
  liste_id:
    type: bigint
    default: "0"
  montant_9604_fg0:
    type: numeric
    default: "0"
  montant_9604_fg1:
    type: numeric
    default: "0"
  montant_9605_fg0:
    type: numeric
    default: "0"
  montant_9605_fg1:
    type: numeric
    default: "0"
  montant_exb_fg0:
    type: numeric(13,2)
    default: "0"
  montant_exb_fg1:
    type: numeric(13,2)
    default: "0"
  montant_exh_fg0:
    type: numeric(13,2)
    default: "0"
  montant_exh_fg1:
    type: numeric(13,2)
    default: "0"
  montant_ghs_theorique_fg0:
    type: numeric(13,2)
    default: "0"
  montant_ghs_theorique_fg1:
    type: numeric(13,2)
    default: "0"
  nb_9604_fg0:
    type: numeric
    default: "0"
  nb_9604_fg1:
    type: numeric
    default: "0"
  nb_9605_fg0:
    type: numeric
    default: "0"
  nb_9605_fg1:
    type: numeric
    default: "0"
  nb_exb_fg1:
    type: numeric(5,1)
    default: "0"
  nb_exh_fg0:
    type: numeric(5,0)
    default: "0"
  nb_exh_fg1:
    type: numeric(5,0)
    default: "0"
  nb_sej_exb_fg0:
    type: numeric(1,0)
    default: "0"
  nb_sej_exb_fg1:
    type: numeric(1,0)
    default: "0"
  no_rss:
    type: bigint
    default: "0"
  ok_diag:
    type: text
    default: "'0'::text"
  rss_id:
    type: bigint
    default: "0"
  tarif_9604_fg1:
    type: numeric
    default: "0"
  tarif_9605_fg1:
    type: numeric
    default: "0"